

.article_link, .article_link:link, .article_link:active, .article_link:visited {display:block; width: 570px; height: auto; margin: 5px 3px 5px 3px; padding: 4px 2px 4px 4px;

              border: solid 1px steelblue; color:black; background: #DEE4F2; cursor:hand;}

.article_link, .article_link:link, .article_link:active, .article_link:visited {width: "575px";}



.article_link:active {background:red;}



.article_link:hover {color:black; background:white;}



.article_link img {margin:0 0 0 0; padding 0 0 0 0; border: none; display:block; float:left;}



.article_link h1 {margin: 0 0 5px 5px; padding:0 0 0 0; font-size: 12pt;  font-weight:bold;}



.article_h_narrow {width:480px; margin: 0 2px 0 5px; display: block; padding: 0 0 0 0; float:right;}

.article_h_wide {width:570px; margin: 0 2px 0 5px; display: block; padding: 0 0 0 0;}

.article_h_wide {width:"560px";}

.article_h_narrow {width:"470px";}



.article_head {border: solid 1px steelblue;

              margin:5px;

              background: #DEE4F2;

              width:560px;

              padding:5px;

              display: block;}



.article_head_i {border: solid 1px #CCCCCC;

              margin:5px;

              background: #EEEEEE;

              width:560px;

              padding:5px;

              display: block;}



.article_head_a {border: solid 1px #CCAA66;

              margin:5px;

              background: #FFCC99;

              width:560px;

              padding:5px;

              display: block;}



.article_head {width: "560px";}

.article_head_i {width: "570px";}

.article_head_a {width: "570px";}



.article_head h1 {margin:5 px;

                 font-size:12pt;}



.article_head_i h1 {margin:5 px;

                 font-size:12pt;}



.article_head_a h1 {margin:5 px;

                 font-size:12pt;}



.article_head small {margin:5 px;

                 font-size:8pt;}



.article_head_i small {margin:5 px;

                 font-size:8pt;}



.article_head_a small {margin:5 px;

                 font-size:8pt;}
